6.0.0-git
2019-10-20

[#13603] Show containing folder in multi-folder search results
Summary Show containing folder in multi-folder search results
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester horde (at) headbank (dot) co (dot) uk
Created 2014-09-25 (1851 days ago)
Due
Updated 2018-06-07 (500 days ago)
Assigned
Resolved
Milestone
Patch No

History
2018-06-07 13:15:25 ricardo (dot) branco (at) wenn (dot) com Comment #4 Reply to this comment
This would be useful, only today I was trying to track down which 
folder a user had moved a message to by mistake.
2015-10-26 17:36:16 satbar (at) poczta (dot) onet (dot) pl Comment #3 Reply to this comment
Has been done something on this topic ? Are any chances to develop 
this functionality ?
2014-10-02 20:57:18 Michael Slusarz Comment #2
State ⇒ Accepted
Version ⇒ Git master
Reply to this comment
I understand that some people want to see this information.  But 
another whole class of people (which I would argue is the majority) 
doesn't care about this information.  So the trick is figuring out the 
GUI is how to balance both needs.

This can't be done like it used to way back in the day in IMP basic 
view since sorting of messages (i.e. by date) should intertwine the 
various mailboxes.

Accepting but marking for future development.
2014-09-25 16:01:54 horde (at) headbank (dot) co (dot) uk Comment #1
Type ⇒ Enhancement
Summary ⇒ Show containing folder in multi-folder search results
Priority ⇒ 1. Low
State ⇒ New
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
In a large mailbox hierarchy, often the purpose of a search is to 
remember where you put a certain message. Currently there's no method 
(that I can find) of determining from the search results view which 
folder(s) the result messages are in.

Saved Queries